uuid: 758c3728-8f8d-46b7-93e5-e53c88fec0b6
langcode: en
status: true
dependencies:
  config:
    - field.field.node.user_guide.field_code
    - field.field.node.user_guide.field_country_language
    - field.field.node.user_guide.field_extra_attribute
    - field.field.node.user_guide.field_files
    - field.field.node.user_guide.field_meta_tags
    - field.field.node.user_guide.field_pages
    - field.field.node.user_guide.field_product_category
    - field.field.node.user_guide.field_product_collection
    - field.field.node.user_guide.field_products
    - field.field.node.user_guide.field_released
    - field.field.node.user_guide.field_status
    - field.field.node.user_guide.field_use_specific_product_chose
    - node.type.user_guide
  module:
    - chosen_field
    - field_group
    - paragraphs
third_party_settings:
  field_group:
    group_from_import:
      children:
        - field_country_language
        - field_status
      parent_name: ''
      weight: 7
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: true
      label: 'From import'
      region: content
    group_choose_products:
      children:
        - field_product_category
        - field_product_collection
        - field_extra_attribute
        - group_dependent_select
        - field_use_specific_product_chose
        - field_products
      parent_name: ''
      weight: 6
      format_type: fieldset
      format_settings:
        label: 'Choose products'
        description: 'You can choose products related to this guide either by setting categories or by selecting specific product items.'
        required_fields: true
        id: ''
        classes: choose-products
      label: 'Choose products'
      region: content
    group_dependent_select:
      children: {  }
      parent_name: group_choose_products
      weight: 7
      format_type: html_element
      format_settings:
        label: 'Dependent select'
        element: div
        show_label: false
        label_element: h3
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
        id: dependent-fields-wrapper
        classes: form-wrapper
      label: 'Dependent select'
      region: content
id: node.user_guide.default
targetEntityType: node
bundle: user_guide
mode: default
content:
  field_code:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_country_language:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_extra_attribute:
    weight: 6
    settings: {  }
    third_party_settings: {  }
    type: chosen_select
    region: content
  field_files:
    type: entity_reference_paragraphs
    weight: 2
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_pages:
    weight: 3
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_product_category:
    type: options_select
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_product_collection:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: chosen_select
    region: content
  field_products:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
  field_status:
    weight: 6
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_use_specific_product_chose:
    weight: 8
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_meta_tags: true
  field_released: true
  field_yoast_seo: true
  langcode: true
  moderation_state: true
  path: true
  promote: true
  sticky: true
  uid: true
